* -------------- GLOBE2 parameter and variable listing ------------------
$ontext

ALL parameters and varibales used in the model are listed here in
alphabetic order

* ----- PARAMETER LISTING

* --- Model parameters

ac(c,r)         Shift parameter for Armington CES function
acr(c,r)        Shift parameter for Armington CES over imports by aggregate
region
adva0(a,r)      Shift parameter for CES production functions for QVA
adva01(a,r)     0-1 par for flexing of shift parameter on functions for QVA
adx0(a,r)       Shift parameter for CES production functions for QX in r
adx01(a,r)      0-1 par for flexing of shift parameter on functions for QX
at(c,r)         Shift parameter for CET function
atr(c,r)        Shift param for CET over exports by aggregate region
beta(c,h,r)     Marginal budget shares
comhav(c,h,r)   Household consumption shares
comtotsh(c,r)   Share of commodity c in total commodity demand
dabadva(a,r)    Change in base shift parameter on functions for QVA
dabadx(a,r)     Change in base shift parameter on functions for QX
dabshh(h,r)     Change in base Household saving rates
dabte(c,w,r)    Change in base export taxes on comm'y imported from region w
dabtf(f,a,r)    Change in base factor us tax rate on activities
dabtm(w,c,r)    Change in base tariff rates on comm'y imported from region w
dabts(c,r)      Change in base sales tax rate
dabtx(a,r)      Change in base indirect tax rate
dabtyf(f,r)     Change in base direct tax rate on factors
dabtyh(h,r)     Change in base direct tax rate on households
delta(c,r)      Share parameter for Armington CES function
deltar(w,c,r)   Share parameter for Armington CES over imports by region &
aggregate
deltava(f,a,r)  Share parameters for CES production functions for QVA
deltax(a,r)     Share parameter for CES production functions for QX in r
deprec(f,r)     depreciation rate by factor f on stock of factor f
frisch(h,r)     Elasticity of the marginal utility of income
gamma(c,r)      Share parameter for CET function
gammar(c,w,r)   Share parameter for CET over exports by region & aggregate
hexps(h,r)      Subsistence consumption expenditure
hvash(h,f,r)    Share of income from factor f to household h
ioqint(c,a,r)   intermediate input output coefficients
ioqintqx(a,r)   Agg intermed quantity per unit QX for Level 1 Leontief agg
ioqvaqx(a,r)    Agg value added quant per unit QX for Level 1 Leontief agg
ioqx(c,a,r)     use matrix coefficients
ioqxcqx(a,c,r)  Share of commodity c in output by activity a
margcor(w,c,cp,r)  Margin c per unit of r's import of commodity cp from
region w
predeltax(a,r)  dummy used to estimated deltax
qcdconst(c,h,r) Volume of subsistence consumption
qgdconst(c,r)   Government demand volume
qinvdconst(c,r) Investment demand volume
rhoc(c,r)       Elasticity parameter for Armington CES function
rhoe(c,r)       Elast parameter for CET over exports by aggregate region
rhom(c,r)       Elast parameter for Armington CES over imports by aggregate
region
rhot(c,r)       Elasticity parameter for Output CET function
rhova(a,r)      Elasticity parameter for CES production function for QVA
rhox(a,r)       Elasticity parameter for CES production function for QX in r
shh0(h,r)       Initial Household saving rates
shhb(h,r)       Base Household saving rates
shh01(h,r)      0-1 par for potential flexing of Household saving rates
sumelast(h,r)   Weighted sum of income elasticities
te0(c,w,r)      Export tax rates on exports of comm'y c to region w
teb(c,w,r)      Base Export tax rates on exports of comm'y c to region w
te01(c,w,r)     0-1 par for potential flexing of export taxes on comm'ies
tf0(f,a,r)      Factor use tax rate
tfb(f,a,r)      Base Factor use tax rate
tf01(f,a,r)     0-1 par for potential flexing of factor use tax rates
thetava(f,a,r)  Share of primary factor in QVA
thetax(a,r)     Share of QVA in QX
tm0(w,c,r)      Tariff rates on comm'y imported from region w
tmb(w,c,r)      Base Tariff rates on comm'y imported from region w
tm01(w,c,r)     0-1 par for potential flexing of Tariff rates on comm'ies
tmreal(w,c,r)   Real tariff rates by commodity and region
tradtotsh(ref)  Share of total Exports by reference regions
ts0(c,r)        Initial sales tax rate
tsb(c,r)        Base sales tax rate
ts01(c,r)       0-1 par for potential flexing of sales tax rates
tx0(a,r)        Initial indirect tax rate on activity a
txb(a,r)        Base indirect tax rate on activity a
tx01(a,r)       0-1 par for potential flexing of indirect tax rates
tyf0(f,r)       Factor income tax rate
tyfb(f,r)       Base Factor income tax rate
tyf01(f,r)      0-1 par for potential flexing of direct tax rates on factors
tyh0(h,r)       Direct tax rate on household h
tyhb(h,r)       Base Direct tax rate on household h
tyh01(h,r)      0-1 par for potential flexing of direct tax rates on h'holds
use(c,a,r)      use matrix transactions
vddtotsh(c,r)   Share of value of domestic output for the domestic market
yhelast(c,h,r)  (Normalised) household income elasticities

* --- Initial values for variables

ADFD0(f,a,r)    Shift parameter for factor and activity specific efficiency
ADVAADJ0(r)     Scaling Factor for Shift parameter on CES functions for QVA
ADXADJ0(r)      Scaling Factor for Shift parameter on CES functions for QX
CPI0(r)         Consumer price index - Region numeraires
DADVA0(r)       Partial scaling factor for Shift parameter on CES functions
for QVA
DADX0(r)        Partial scaling factor for Shift parameter on CES functions
for QX
DSHH0(r)        Partial household savings rate scaling factor
DTE0(r)         Partial Export tax rate scaling factor
DTF0(r)         Uniform adjustment to factor use tax by activity
DTM0(r)         Partial Tariff rate scaling factor
DTS0(r)         Partial Sales tax rate scaling factor
DTX0(r)         Partial Indirect tax rate scaling factor
DTYF0(r)        Partial direct tax on factor rate scaling factor
DTYH0(r)        Partial direct tax on household rate scaling factor
EG0(r)          Expenditure by government
ER0(r)          Exchange rate
ERPI0           Exchange rate index - Global numeraire
ETAX0(r)        Export tax revenue
FD0(f,a,r)      Demand for factor f by activity a in r
FS0(f,r)        Supply of factor f in r
FTAX0(r)        Factor use tax revenue
FYTAX0(r)       Factor income tax revenue
GLOBESLACK0     Slack variable for Globe
HEXP0(h,r)      Household consumption expenditure
HTAX0(r)        Household income tax
IADJ0(r)        Investment scaling factor
INVEST0(r)      Total investment expenditure
INVESTSH0(r)    Value share of investment in total final dom demand
ITAX0(r)        Indirect tax revenue
KAPGOV0(r)      Government Savings
KAPREG0(w,r)    Bilateral current account balance
KAPWOR0(r)      Current account balance
KAPWORSYS0      Slack variable for global system for regions
MTAX0(r)        Tariff revenue
PD0(c,r)        Consumer price for domestic supply of commodity c
PE0(c,r)        Domestic price of exports by commodity c
PER0(c,w,r)     Domestic price of exports of comm'y c to region w and wm
PINT0(a,r)      Price of aggregate intermediate input
PM0(c,r)        Domestic price of competitive imports c
PMR0(w,c,r)     omestic price of imports of comm'y c from region w and wm
PPI0(r)         Producer (domestic) price index - Region numeraires
PQD0(c,r)       Consumer price of composite commodity c
PQS0(c,r)       Supply price of composite commodity c
PT0(c,r)        Price of margin services c
PVA0(a,r)       Value added price for activity a in r
PWE0(c,w,r)     World price of exports of comm'y c to region w
PWM0(w,c,r)     World cif price of imports of comm'y c from region w
PWMFOB0(w,c,r)  Imports of comm'y c from region w valued at fob prices
PX0(a,r)        Composite price of output by activity a
PX0(a,r)        Composite price of output by activity a
PXC0(c,r)       Producer price of composite domestic output
QCD0(c,h,r)     Household consumption by commodity c
QD0(c,r)        Domestic demand for commodity c
QE0(c,r)        Total exports of comm'y
QER0(c,w,r)     Exports of comm'y c to region w
QGD0(c,r)       Government consumption demand
QGDADJ0(r)      Government consumption demand scaling factor
QINT0(a,r)      Agg quantity of intermediates used by activity a in r
QINTD0(c,r)     Demand for intermediate inputs by commodity in r
QINVD0(c,r)     Investment consumption by commodity c
QM0(c,r)        Total imports of comm'y
QMR0(w,c,r)     Imports of comm'y c to region w
QQ0(c,r)        Supply of composite commodity c
QT0(w,c,r)      Margin services on total imports from region w
QVA0(a,r)       Quantity of aggregate value added for level 1 production
QX0(a,r)        Domestic production by activity a in r
QXC0(c,r)       Domestic production by commodity c in r
SADJ0(r)        Savings rate scaling factor
STAX0(r)        Sales tax revenue
TEADJ0(r)       Export subsidy Scaling Factor
TFADJ0(r)       Factor Use Tax Scaling Factor
TMADJ0(r)       Tarrif rate Scaling Factor
TOTSAV0(r)      Total savings
TSADJ0(r)       Sales tax rate scaling factor
TXADJ0(r)       Indirect Tax Scaling Factor
TYFADJ0(r)      Factor income Tax Scaling Factor
TYHADJ0(r)      Income Tax Scaling Factor
VFDOMD0(r)      Value of final domestic demand
VGDSH0(r)       Value share of Govt consump in total final dom demand
WALRAS0(r)      Slack variable for Walras's Law
WF0(f,r)        Price of factor f in r
WFDIST0(f,a,r)  Sectoral proportion for factor prices in r
YF0(f,r)        Income to factor f
YFDIST0(f,r)    Factor income for distribution after depreciation
YG0(r)          Government income
YH0(h,r)        Income to household h

* ----- VARIABLE LISTING

ADFD(f,a,r)    Shift parameter for factor and activity specific efficiency
ADVA(a,r)      Shift parameter for CES production functions for QVA
ADVAADJ(r)     Scaling Factor for Shift parameter on CES functions for QVA
ADX(a,r)       Shift parameter for CES production functions for QX in r
ADXADJ(r)      Scaling Factor for Shift parameter on CES functions for QX
CPI(r)         Consumer price index - Region numeraires
DADVA(r)       Partial scaling factor for Shift parameter on CES functions
for QVA
DADX(r)        Partial scaling factor for Shift parameter on CES functions
for QX
DSHH(r)        Partial household savings rate scaling factor
DTE(r)         Uniform adjustment to Export taxes
DTF(r)         Uniform adjustment to factor use tax by activity
DTM(r)         Uniform adjustment to Tariff rates
DTS(r)         Uniform adjustment to sales tax
DTX(r)         Uniform adjustment to indirect tax
DTYF(r)        Uniform adjustment to direct tax on factors
DTYH(r)        Uniform adjustment to direct tax on households
EG(r)          Expenditure by government
ER(r)          Exchange rate (domestic per world unit)
ERPI           Exchange rate index - Global numeraire
ETAX(r)        Export tax revenue
FD(f,a,r)      Demand for factor f by activity a in r
FS(f,r)        Supply of factor f in r
FTAX(r)        Factor use tax revenue
FYTAX(r)       Factor income tax revenue
GLOBESLACK     Slack variable for Globe
HEXP(h,r)      Household consumption expenditure
HTAX(r)        Household income tax revenue
IADJ(r)        Investment scaling factor
INVEST(r)      Total investment expenditure
INVESTSH(r)    Value share of investment in total final dom demand
ITAX(r)        Indirect tax revenue
KAPGOV(r)      Government Savings
KAPREG(w,r)    Bilateral current account balance
KAPWOR(r)      Current account balance
KAPWORSYS      Slack variable for global system
MTAX(r)        Import tariff revenue
PD(c,r)        Consumer price for domestic supply of commodity c
PE(c,r)        Domestic price of exports by commodity c
PER(c,w,r)     Domestic price of exports of comm'y to regions and aggregates
PINT(a,r)      Price of aggregate intermediate input
PM(c,r)        Domestic price of competitive imports of commodity c
PMR(w,c,r)     Domestic price of imports of comm'y from regions and
aggregates
PPI(r)         Producer (domestic) price index - Region numeraires
PQD(c,r)       Consumer price of composite commodity c
PQS(c,r)       Supply price of composite commodity c
PT(c,r)        Price of imported transport services (same price to imports
from all regions)
PVA(a,r)       Value added price for activity a in r
PWE(c,w,r)     World price of exports of commodity c from region r in
dollars
PWM(w,c,r)     CIF price of competitive imports of commodity c from region w
PWMFOB(w,c,r)  FOB price of competitive imports of commodity c from region w
PX(a,r)        Composite price of output by activity a
PXC(c,r)       Producer price of composite domestic output
QCD(c,h,r)     Household consumption by commodity c
QD(c,r)        Domestic demand for commodity c
QE(c,r)        Domestic output exported by commodity c
QER(c,w,r)     Exports of comm'y c to regions and aggregates
QGD(c,r)       Government consumption demand by commodity c
QGDADJ(r)      Government consumption demand scaling factor
QINT(a,r)      Agg quantity of intermediates used by activity a in r
QINTD(c,r)     Demand for intermediate inputs by commodity in r
QINVD(c,r)     Investment demand by commodity c
QM(c,r)        Imports of commodity c
QMR(w,c,r)     Imports of comm'y c from regions and aggregates
QQ(c,r)        Supply of composite commodity c
QT(w,c,r)      Quantity of margin services for total imports from region w
QVA(a,r)       Quantity of aggregate value added for level 1 production
QX(a,r)        Domestic production by activity a in r
QXC(c,r)       Domestic production by commodity c in r
SADJ(r)        Savings rate scaling factor
SHH(h,r)       Household savings
STAX(r)        Sales tax revenue
TE(c,w,r)      Export taxes on exported comm'y c from r to w
TEADJ(r)       Export subsidy Scaling Factor
TF(f,a,r)      Tax rate on factor use
TFADJ(r)       Factor Use Tax Scaling Factor
TM(w,c,r)      Tariff rates on imported comm'y c from w by r
TMADJ(r)       Tarrif rate Scaling Factor
TOTSAV(r)      Total savings
TS(c,r)        Sales tax rate
TSADJ(r)       Sales tax rate scaling factor
TX(a,r)        Indirect tax rate
TXADJ(r)       Indirect Tax Scaling Factor
TYF(f,r)       Direct tax rate on factor income
TYFADJ(r)      Factor Income Tax Scaling Factor
TYH(h,r)       Direct tax rate on households
TYHADJ(r)      Income Tax Scaling Factor
VFDOMD(r)      Value of final domestic demand
VGDSH(r)       Value share of Govt consump in total final dom demand
WALRAS(r)      Slack variable for Walras's Law
WF(f,r)        Price of factor f in r
WFDIST(f,a,r)  Sectoral proportion for factor prices in r
YF(f,r)        Income to factor f
YFDIST(f,r)    Factor income for distribution after depreciation
YG(r)          Government income
YH(h,r)        Income to household h


$offtext
* -------------- end of womod99 parameter and variable listing -----------
